HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-reference-toc-on-titlepage%

## Name

%generate-reference-toc-on-titlepage% -- Should the Reference TOC appear on the Reference title page?

## Synopsis

    %generate-reference-toc-on-titlepage%

## Description

If true, the Reference TOC will be placed on the Reference title page. If false, the TOC will be placed after the Reference title page.

## Source Code

    (define %generate-reference-toc-on-titlepage%
      ;; Should the Reference TOC appear on the Reference title page?
      #t)

Prev | Home | Next
%generate-reference-toc% | Up | %annotate-toc%